Subject: Re: bug#38104: 27.0.50; elixir-mode fontification is very slow

From: Dmitry Gutov <[email-masked]>
Date: Tue, 26 Nov 2019 18:30:58 +0200

On 26.11.2019 18:26, Dmitry Gutov wrote:
> elixir-mode does use rx, heavily. Albeit with a thin wrapper.

And one more thing: this wrapper makes use of rx-constituents.